[CentOS] 3ware 9650SE drivers for CentOS 5.0-EL kernel 2.6.18-8

Gert Vandenreyt gert.vandenreyt at openict.be
Tue Jul 29 12:46:55 UTC 2008

The reason I'm using kernel 2.6.18 is that it is the only long term 
support version available in the LTSP project. I think after an update I 
will get kernel 2.6.19.
The drivers available at the 3ware don't work, but I managed booting by 
compiling the driver myself in a vmware image.



More information about the CentOS mailing list